[ 
https://issues.apache.org/jira/browse/AMBARI-21693?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16120807#comment-16120807
 ] 

Hadoop QA commented on AMBARI-21693:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest 
attachment 
  http://issues.apache.org/jira/secure/attachment/12881079/AMBARI-21693.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: 
https://builds.apache.org/job/Ambari-trunk-test-patch/11968//console

This message is automatically generated.

> Can't register multiple PATCH versions
> --------------------------------------
>
>                 Key: AMBARI-21693
>                 URL: https://issues.apache.org/jira/browse/AMBARI-21693
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>            Priority: Critical
>             Fix For: 2.6.0
>
>         Attachments: AMBARI-21693.patch
>
>
> Deploy cluster with HDP-2.5.3.0-37, then register PATCH vdf with 
> HDP-2.5.3.0-38.
> When you try to register PATCH vdf with HDP-2.5.3.0-39, server returns an 
> error: 
> {noformat}
> {
>   "status" : 400,
>   "message" : "More than one repository matches patch 2.5.3.0-36: 2.5.3.0-38, 
> 2.5.3.0-39"
> }
> {noformat}



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Reply via email to